/* =============================================================================
   Gallery Styles
   ========================================================================== */
	
	ul.display li  {   border: 5px solid #F1F1F1; }
	ul.display li:hover, #SearchContent .featured { border: 5px solid #ADCA86;  }
	ul.display li:hover h2 a, #SearchContent .featured h2 a { color: #ADCA86; } 
	.actions .add-box {  background:#666;; }
	ul.display li:hover .actions .add-box, ul.thumb_view li:hover  .actions .add-box {	background: #ADCA86;		}
	.actions { background:#ddd; color:#444; }
	.itembox { border: 0px }
	
 	#PPTHomePage #content { padding-top:10px !important; }
	 #page { background:#fff; }	
	
	/* ===================== GENERAL ======================== */ 

	body {  background: #ADCA86; ; }
	.wrapper { border:15px solid #9BB973; } 

    h1 { color: #517406; }
    h3 { color: #517406; }	
    ul.display li h2 a { color: #517406; }
	a { color: #517406; }
	#hpages a { color:#666; }
	 #page { background:#fff; }
	/* ===================== _HEADER STYLES ======================== */ 
 
	#header {   background: #fff url('../images/header.gif') top repeat-x;  }
	.menu {   background: #6a5135 url(../images/menu.gif) repeat-x;  }	
	.menu li { line-height:30px; }
	.menu li a {  color:#fff; }
	#footer { background:#1d1d1d; background-image:none; }	
 
 	/* HEADER PAGES NAV */
	#hpages { background:#e8e8e8; }	
	#hpages ul li { border-right: 1px solid #ddd; }
	#hpages ul li a { color:#666; }
	
	/* MAIN BOX COLORS*/
	.itembox { border: 1px solid #E2E2E2; }
	.itembox h2,.itembox h1 {  background:#6a5135; border-bottom:1px solid #ddd; color:#fff; } 
 	/* ===================== HOME PAGE ======================== */ 	
	
	#PPTHomePage .RowWrapper { margin-top:25px; }
	#PPTHomePage .Row460 { float:left; width:460px; margin-left:15px; border-bottom:1px solid #eee; margin-bottom:10px; }
	#PPTHomePage .Row460 p { margin-left:10px; margin-top:10px; }
	#PPTHomePage .Rowa { float:left; width:90px; height:90px; }
	#PPTHomePage .Rowb { float:left; width:270px; height:90px; margin-right:10px; }
	#PPTHomePage .Rowb { color:#666;}
	#PPTHomePage .Rowc { float:left; width:80px; height:90px; }
	#PPTHomePage .Rowc1 { height:80px; overflow:hidden; }
	#PPTHomePage .Rowc img { max-width:80px; max-height:80px;}
	#PPTHomePage .imageBorder { border:5px solid #F1EFEE; }
	.homepad { margin-left:10px; }	
	
	
 	/* ===================== FOOTER ======================== */ 	
 
	#footer, #footer h1, #footer h3 { color:#CCC; }
	#footer a { color:#fff; }